  -
    name: 红领巾爱学习
    request:
      method: post
      url: /api/service-redscarf/public/userSideController/queryUserStudent
      headers:
        Token: ${read_yaml(token)}
      json:

    validate:
      - contains: true
